View Issue Details

IDProjectCategoryView StatusLast Update
0000094CaseTalk ModelerRepositorypublic2012-08-27 12:32
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.6 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000094: Add custom attributes to all entities
DescriptionOTFT's, expressions and all other elements would greatly improve usability if a list of custom attributes would be added.
Steps To ReproduceIn these mappings, audit trails, organisation status, all other non-fcoim related information could be captured.
TagsNo tags attached.

Relationships

parent of 0000007 closedBCP Software Additional field in the repository 

Activities

BCP Software

BCP Software

2012-08-21 14:55

administrator   ~0000093

Using categories which are activated per entity type in the repository (facts, objects, labels, expressions, etc) attributes may be added. Attribute types supported so far are: text, datetime, color, uri, optionlist.
BCP Software

BCP Software

2012-08-27 12:32

administrator   ~0000094

Custom attributes can be declared for otft's, roles, expressions etc.

Issue History

Date Modified Username Field Change
2012-05-16 21:44 BCP Software New Issue
2012-05-16 21:44 BCP Software Status new => assigned
2012-05-16 21:44 BCP Software Assigned To => BCP Software
2012-05-24 12:27 BCP Software Relationship added parent of 0000007
2012-06-14 11:36 BCP Software Target Version Future => 7.0.5
2012-08-21 14:55 BCP Software Note Added: 0000093
2012-08-27 12:32 BCP Software Note Added: 0000094
2012-08-27 12:32 BCP Software Status assigned => resolved
2012-08-27 12:32 BCP Software Fixed in Version => 7.0.5
2012-08-27 12:32 BCP Software Resolution open => fixed